/*
 * Description 建议反馈浮动按钮
 * ClassName suggestion
 * Copyright cn.made-in-china
 * Author 2012.8.31 By Eking
 * Update 2012.8.31 By Eking
 */
.suggestion{position:fixed;_position:absolute;left:50%;margin-left:510px;top:168px;}
.suggestion-wrap{width: 20px; border: #e0e0e0 1px solid; background-color: #fff;padding:8px 3px}
.suggestion a{width: 12px; display:inline-block;padding:20px 4px 0;background:url(/images/new-common/ico-advise.png) 3px 0 no-repeat;line-height:1.1}
.suggestion a:link,.suggestion a:visited{color:#333;}
.suggestion a:hover{background:url(/images/new-common/ico-advise.png) -17px 0 no-repeat;color:#bf030c}
.suggestion li{margin-bottom:-1px}
.suggestion li a{padding:5px 0;color:#666 !important;}
.suggestion .hot-suggestion a{color:#005aa8 !important;}
.suggestion li a:hover{color:#333 !important}